/* /webmd_uk/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Two Column Header/Health Center Blue_091e9c5e803744cd.css */

/* START Two Column Header */
.titleBar_rdr .titleBarMiddle_fmt h1 {
color:#88A906;
font-size:230%;
font-weight:normal;
line-height:28px;
margin:0;
padding:0 0 15px 0;
}
/* END Two Column Header */



/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Ad Serving Center/Center Ad Serving _091e9c5e8075873b.css */

.centerAd_c1_rdr {
 clear: both;
 margin: 0 auto 10px 0px;
 _text-align: center;
 width: 494px;
}

.centerAd_c1_rdr .centerAd_top_fmt {
 padding-bottom: 2px;
}
.centerAd_c1_rdr .centerAd_bottom_fmt {
 clear: both;
 margin-top: 2px;
}
.centerAd_c1_rdr .centerAd_BG_fmt {
 width: 494px;
}

.sponsorBox_links_fmt {
	float:left;
	width: 350px;
}



